<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Lluc
APELLIDOS: Coll Ubia
*********************************************************** -->
<html>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="css/P02_LlucColl.css"/>
	<title>Delicias Kitchen</title>
</head>
<body>	
	<img class="titulo" src="imagenes/imagenes/Logo-Delicias.png">
	<nav id="button" class="menu">
		<li><a href=P02_CollUbiaLluc_cursoA.html>Inicio</a></li>
		<li><a href=”#”>Sobre mí</a></li>
		<li><a href=listado/llistaReceptes.html>Recetas</a></li>
		<li><a href=contacto/formulario.html>Contacto</a></li>
		<li><a href=”#”>Otras cosas</a></li>
	</nav>
	 
	<aside>
		<h3>Sobre mi</h3>
		<img class="img" src="imagenes/imagenes/isagil.png">
		<p>Hola, bienvenid@ a mi blog, un espacio donde quiero compartir mis recetas vegetarianas y veganas favoritas...</p>
		<libro>
			<h3>Suscríbete a mi blog</h3>
			<img class="img" src="imagenes/imagenes/libro.png">
			<p>Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.</p>
			<h4 id="button"class="apuntame"><li><a href="#">Apúntame</a></li></h4>
		</libro>
	</aside>
	<main>
		<article>
			<img src="imagenes/imagenes/Pasta.jpg">
			<h3 id="button" class="receta"><li><a href=receta/recepta.html>Pasta con salsa de coliflor y pimienta de Jamaica</a></li></h3>
			<h4 class="data">13 marzo, 2019</h4>
			<p>Una salsa vegana para la pasta, tan sabrosa y cremosa que resulta irresistible! Está elaborada con coliflor y con
			otros ingredientes vegetales, que la convierten en…</p>
		</article>

		<article>
			<img src="imagenes/imagenes/galletas.jpg">
			<h3 id="button" class="receta"><li><a href=receta/recepta.html>Galletas de avena, rosa y lima</a></li></h3>
			<h4 class="data">12 febrero, 2019</h4>
			<p>Galletitas para San Valentín? Estas galletas ricas y crujientes, elaboradas con avena y con un rico sabor a rosa y
			lima son perfectas para celebrarlo!</p>
		</article>

		<article>
			<img src="imagenes/imagenes/mijo.jpg">
			<h3 id="button" class="receta"><li><a href=receta/recepta.html>Mijo cremoso con lentejas, hortalizas y shiitake</a></li></h3>
			<h4 class="data">1 febrero, 2019</h4>
			<p>Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que necesitas para templar el cuerpo este
			invierno! Delicioso y fácil!</p>
		</article>

		<article>
			<img src="imagenes/imagenes/calabacines.jpg">
			<h3 id="button" class="receta"><li><a href=receta/recepta.html>Calabacines rellenos de arroz negro y calabaza</a></li></h3>
			<h4 class="data">18 diciembre, 2018</h4>
			<p>Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, son la última receta que publico en el
			blog en…</p>
		</article>
	</main>

	<footer id="button" class="footer">
		<li><a href=”#”>Facebook</a></li>
		<li><a href=”#”>Twitter</a></li>
		<li><a href=”#”>Instagram</a></li>
		<li><a href=”#”>Pinterest</a></li>
		<li><a href=”#”>Email</a></li>
		<li><a href=”#”>RSS</a></li>
	</footer>
</body>

</html>
